package com.brilliance.isc.common.smh.service;

import com.brilliance.isc.bo.Smh;
import com.brilliance.isc.common.smh.vo.SmhQueryVo;
import com.brilliance.isc.common.vo.SimpleModuleVo;

import java.util.List;

public interface SmhCommonService {
    List<Smh> queryRcvSmhByObjTypAndInr(SmhQueryVo smhQueryVo);

    List<Smh> querySndSmhByObjTypAndInr(SmhQueryVo smhQueryVo);
}
